.nav-historie{display:none !important}.menu{margin:0;padding:0;list-style-type:none;min-height:32px}.menu
li{font-size:1.1em;display:inline;margin:0;padding:0}.menu
a{display:block;float:left;margin-right:9px;padding:3px
8px;padding:0.5em 0.72em 0.55em 0.72em;background:#fff;font-family:'Open Sans',sans-serif;font-weight:200;font-size:11px;text-decoration:none;text-transform:uppercase;color:#151976}.menu a.branche-specialties{margin-right:0}.areas
a.branche{margin-bottom:10px}.areas li:last-child
a.branche{margin-right:0}.menu-border
a{border:1px
solid #efe8e7;background-color:#f2eeee;color:#151976}ul.menu li.current
a{color:#fff;background-color:#151976}ul.menu a:hover{color:#fff;background-color:#1d35a9}@media only screen and (max-width: 1024px){.menu{width:100%;text-align:center}.menu
li{display:inline-block}}